List assets
curl --request GET \
--url https://api.jenzy.com/v2/assets \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.jenzy.com/v2/assets"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.jenzy.com/v2/assets', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"assets": [
{
"asset": "KES",
"decimals": 2,
"operations": [
"payout",
"convert",
"collection"
]
}
]
}{
"error": {
"code": "validation_error",
"message": "<string>"
}
}{
"error": {
"code": "validation_error",
"message": "<string>"
}
}{
"error": {
"code": "validation_error",
"message": "<string>"
}
}Account
List assets
The assets enabled for your organization, each with the decimals amounts carry on the wire and the operations you may run in it. An asset absent here does not exist for you: a payout, conversion or balance read in it is refused. The list grows as Jenzy enables corridors for you; the shape never changes.
GET
/
assets
List assets
